DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #976

Phé duyét cap HDQT chu truong 0002/2021/TTr-069090
03/22/2021 08:11 AM - Luc Tran Van

Status: Closed Start date: 03/22/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear anh Luc,

To trinh chi truong s6 0002/2021/TTr-0690903 da dugc Hoi dong quan tri phé duyét. Nhd anh cap nhat c8p duyét va ngay hiéu luc
cua to trinh 1a 05/02/2021 gitp em a.

Tran trong va cam on,

Huynh Thi Binh (Ms.)

Business Analyst Officer

Application Development Department

VIET CAPITAL BANK

A: 412 Nguyen Thi Minh Khai Street, Ward 5, District 3, Ho Chi Minh City, Vietnam
T: (+84 028) 62 679 679 | ext: 461 | F: (+84 028) 028 62 679 679

M: (+84) 859795900 | E: binhht@vietcapitalbank.com.vn |

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 03/22/2021 10:06 AM - Luc Tran Van
- File 1.0 PHE DUYET HDQT CHU TRUONG.txt added

#2 - 03/22/2021 11:34 AM - Luc Tran Van
- File 0002.2021.TTr-0690903_outsource_eKYC_momo_final2_19_03.pdf added
- File 0002_2021_TTr-0690903 03 _11_2021.pdf added

#3 - 03/30/2021 01:35 PM - Luc Tran Van

- Status changed from New to Closed

Files

1.0 PHE DUYET HDQT CHU TRUONG.txt 6.26 KB 03/22/2021 Luc Tran Van
0002.2021.TTr-0690903_outsource_eKYC_momo_final2_19_03.pdf 739 KB 03/22/2021 Luc Tran Van
0002_2021_TTr-0690903_03 11_2021.pdf 756 KB 03/22/2021 Luc Tran Van
